@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  outline: none !important;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

body {
  font-family: "microsoft yahei",tahoma,verdana,arial,"simsun";
  color: #fff;
  font-size: 14px;
  background:  url('../images/bg.jpg') #00193e no-repeat ;
  background-attachment:fixed;
 
  background-size: 100% auto;
}

html, body {
  width: 100%;
  overflow-x: hidden;
}

body, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, input, textarea, p, tr, th, td {
  padding: 0;
  margin: 0;
  word-wrap: break-word;
  word-break: break-all;
}

i, em {
  font-style: normal;
  padding: 0;
  margin: 0;
  word-wrap: break-word;
  word-break: break-word;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block;
  margin: 0;
  padding: 0;
  *zoom: 1;
}

.section{
  padding-top: 35px;
}

address {
  font-style: normal;
}

input[type="button"], input[type="submit"], button {
  cursor: pointer;
  outline: none;
}

input[type="text"], input[type="password"], textarea, select {
  outline: none;
}

textarea {
  resize: none;
  overflow-y: auto;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  border: none;
}

ul, ol {
  list-style: none;
}

img {
  border: none;
  margin: 0;
  padding: 0;
  vertical-align: top;
}

a {
  text-decoration: none;
  cursor: pointer;
  outline: none;
  color: #fff;
}

.area {
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
}

.rel {
  position: relative;
}

.abs {
  position: absolute;
}

.hand {
  cursor: pointer;
}

/*浮动相关*/
.fl {
  float: left;
}

.fr {
  float: right;
}

.cf:after, .cf:before {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}

/*超出隐藏*/
.ovh {
  overflow: hidden;
  *zoom: 1;
}

.t-ovh {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
}

/*字体相关*/
.fn {
  font-weight: normal;
}

.fb {
  font-weight: bold;
}

.fy {
  font-family: "microsoft yahei";
}

.f14 {
  font-size: 14px;
}

/*对齐方式*/
.tc {
  text-align: center;
}

.tl {
  text-align: left;
}

.tr {
  text-align: right;
}

.vt {
  vertical-align: top;
}

.vm {
  vertical-align: middle;
}

/*块显示*/
.di {
  display: inline !important;
}

.db {
  display: block !important;
}

.dib {
  display: inline-block !important;
}

.dn {
  display: none !important;
}

.sideMenu {
  display: none;
}

/* 头部导航 */
.header {
  position: relative;
  z-index: 20;
  width: 100%;
  height: 0px;
  margin: 100px 0 60px;
}

.header .logo {
  position: absolute;
  left: 50%;
  margin-left: -175px;
  width: 350px;
  height: 100%;
  background: url(../images/logo.png) no-repeat 0 50%;
  background-size: 100% auto;
  cursor: pointer;
}


/*mainT*/
.mainT {
  display: block;
  margin: 65px auto 20px;
  height: 82px;
}

.nav2{ display: block; width:100%; height:50px; z-index:100;  position:fixed; top:0; left:0; background:url(../images/p5wtitle.png) no-repeat 20px center rgba(0,0,0,0.5); background-size:auto 30px; }
.nav2 a{ display: inline-block; float: left; width:150px; height: 50px;  }  
.nav2 .nav {
    float: right;
    height: 100%;
    line-height: 48px;
}
.nav2 .nav a{ color:#fff; display:inline-block; width:auto; padding:0 15px;}
.newtitle{ text-align:center; padding:30px 0 30px 0; font-size:30px; }
.pcdis{ display:none;}
.news li{ height:210px; padding:0 15px; border-bottom:0px solid rgba(255,255,255,0.5); position:relative; margin-bottom:20px;  padding-left:350px; background:rgba(0,0,0,0.5)}
.news li h2{ font-size:20px; padding-bottom:15px; padding-top:40px;}
.news li p{ line-height:24px;}
.news li .newspic{ position:absolute; left:25px; top:20px; width:300px; height:169px; line-height:0; overflow:hidden;}
.news li .newspic img{ width:100%; height:auto;}
.zcdw{ text-align:center; padding:0 0 40px 0;}
.zcdw img{ width:400px; height:auto}
.abox{ text-align: center; padding: 20px 0 10px 0;   }
.abox a{ display: inline-block; margin: 0 20px; height: 40px; line-height: 40px; color: #fff; padding: 0 20px; background-color: #387EFC; border-radius: 5px; font-size: 16px;  }
.aboutbox{ width: 1000px; margin: 0 auto; background:rgba(0,0,0,0.8); padding: 20px ; font-size: 16px; line-height: 24px; } .aboutbox p{ padding-bottom: 15px; }
.p15{ padding: 0 10px; }
@-webkit-keyframes zoomInSmall {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(1.3, 1.3, 1.3);
    transform: scale3d(1.3, 1.3, 1.3);
  }
  50% {
    opacity: 1;
  }
}

/* banner */
.banner {
  position: relative;
  padding:330px 0 0;
  width: 100%;
}

.banner .pic {
  position: absolute;
  left: 50%;
}

.banner .t {
  top:30px;
  margin-left: -400px;
  width: 800px;
  z-index: 9;
}

.banner .bg {
  width: 1920px;
  height: 848px;
  top: 0;
  left: calc(50vw - 960px);
}
/*头条要闻*/
.topNews {
  padding: 1px 0;
}

.topNews .secPic {
  position: relative;
  overflow: hidden;
  height: 465px;
  background: #fff;
}

.topNews .secPic a {
  display: block;
}

.topNews .secPic .pic {
  position: relative;
  height: 100%;
}

.topNews .secPic .pic a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.topNews .secPic .pic a.active {
  z-index: 1;
}

.topNews .secPic .pic a, .topNews .secPic .pic img {
  width: 100%;
  height: 100%;
}

.topNews .secPic .titleList {
  position: absolute;
  top: 0;
  right: 100px;
  z-index: 2;
  width: 320px;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  padding-top: 15px;
  height: 100%;
  overflow-y: auto;
  font-size: 16px;
}

.topNews .secPic .titleList a {
  display: block;
  padding: 15px 20px;
  width: 100%;
  height: 72px;
  line-height: 21px;
  color: #fff;
}

.topNews .secPic .titleList a span {
  display: block;
  height: 42px;
  overflow: hidden;
}

.topNews .secPic .titleList a:hover {
  background-color: rgba(0, 0, 0, 0.2);
}

.topNews .secPic .titleList a.active {
  background: -webkit-gradient(linear, left top, right top, from(#be0614), to(#3d0a06));
  background: linear-gradient(to right, #be0614, #3d0a06);
}

/*精彩视频*/
.achievement {
  padding: 1px 0;
}

.achievement .roadVideo {
  position: relative;
  height: 570px;
}

.achievement .roadVideo .box {
    width: 1000px;
    height: 562px;
  background-color: #257ee7;
}

.achievement .roadVideo .box .video-box-bg{
  width: 100%;
  height: 100%;
}
.achievement .roadVideo .road-video-right{
  background-color: rgba(0, 0, 0, 0.34);
  color: #fff;
  font-weight: bold;
  padding: 20px 30px;
  overflow: hidden;
  overflow-y: scroll;
}
.achievement .roadVideo .road-video-right .module-title{
  font-size: 12px;
  color: #11FCFF;
  line-height: 14px;
}
.achievement .roadVideo .road-video-right .road-title{
  font-size: 20px;
  line-height: 32px;
  margin: 20px 0;
}
.achievement .roadVideo .road-video-right .info-item{
  font-size: 14px;
  line-height: 24px;
  opacity: .8;
  display: table;
}
.achievement .roadVideo .road-video-right .item-value-list .item-value{
  display: block;
}
.achievement .roadVideo .road-video-right .item-value-list{
  display: table-cell;
}
.achievement .roadVideo .road-video-right .item-theme{
  width: 200px;
}
.achievement .roadVideo .to-detail {
  color: #11FCFF;
  font-size: 14px;
  margin-top: 10px;
  height: 30px;
}

.achievement .roadVideo .more:hover {
  color: #35c0fc;
}

/*滚动条*/
.scrollbar::-webkit-scrollbar-track-piece {
  background-color: rgba(0, 0, 0, 0.1);
}

.scrollbar::-webkit-scrollbar {
  width: 6px;
  height: 30px;
}

.scrollbar::-webkit-scrollbar-thumb {
  background-color: rgba(255, 255, 255, 0.4);
  background-clip: padding-box;
  min-height: 30px;
  border-radius: 3px;
}

.scrollbar::-webkit-scrollbar-thumb:hover {
  background-color: rgba(255, 255, 255, 0.6);
}

.report .list a {
  float: left;
  display: block;
  width: 475px;
  /* height: 324px; */
  -webkit-transition: all .3s;
  transition: all .3s;
  margin-bottom: 40px;
}

.report .list .list-bottom{
  margin: 10px 10px;
  display: table;
}

.report .list .list-bottom .t{
  display: table-cell;
  line-height: 24px;
  overflow: hidden;
  font-size: 16px;
  padding-left: 10px;
}
.report .list .list-bottom .stage{
  width: 60px;
  color: #47FDFF;
  display:none;
}

.report .list .list-bottom .stage i{
  font-size: 20px;
}

.report .list a:nth-of-type(odd){
  margin-right: 50px;
}

.report .list a .pic {
  width: 100%;
  height: auto;
  overflow: hidden;
}

.report .list a .pic img {
  width: 100%;
  height: 100%;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.report .list a:nth-child(4n) {
  margin-right: 0;
}

.report .list a:hover {
  background-color: rgba(0, 0, 0, 0.34);
  -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
}

.report .list a:hover .pic img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}



/* footer */
.footer {
  height: 112px;
  line-height: 112px;
  text-align: center;
  font-size: 14px;
  width: 1000px;
  /* border-top: 1px rgba(255, 255, 255, 0.34) solid; */
  margin: 100px auto 0;
}

/* 议程，机构 */
.agenda .list, .organ .list {
  width: 1000px;
  line-height: 2;
  font-size: 16px;
  display: table;
}
.organ .list{
  padding: 20px 0;
  border-top: 1px rgba(255,255,255,.3) solid;
  border-bottom: 1px rgba(255,255,255,.3) solid;
}
.organ .list li{
  padding: 0 80px;
}
.organ .list li:not(:last-of-type){
  border-right: 1px rgba(255,255,255,.3) solid;
}
.organ .list li {
  overflow: hidden;
  /* margin-bottom: 20px; */
  display: table-cell;
}

.organ .list li p{
  display: block;
}
 .organ .list li .opcon-item{
  display: block;
  font-size: 14px;
}

.organ .list li .opt {
  font-size: 16px;
  color: #2CE5F3;
  font-weight: bold;
  margin-bottom: 5px;
  /* width: 50%; */
}

.organ .list li .opcon .opcon-item {
  margin-right: 20px;
}

.agenda .list li{
  width: 575px;
  display: inline-block;
  font-size: 14px;
  color: #fff;
  line-height: 28px;
  position: relative;
  padding-left: 20px;
}
.agenda .list li::before{
  content: '';
  display: block;
  width: 4px;
  height: 4px;
  background: rgba(255,255,255,.3);
  position: absolute;
  top: 50%;
  margin-top: -2px;
  left: 0;
}
.agenda .list li .t{
  max-width: 485px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.agenda .list li .date{
  width: 70px;
  text-align: right;
}
.agenda .list li:nth-of-type(odd){
  margin-right: 50px;
}

.onePic .pic {
  margin-bottom: 20px;
  width: 100%;
}
